| Home | Libraries | People | FAQ | More

## Global zero_memory

boost::interprocess::zero_memory

## Synopsis

    // In header: <boost/interprocess/containers/allocation_type.hpp>

    static const allocation_type zero_memory;

| Copyright © 2005 - 2010 Ion Gaztanaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)